import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconArrowUp91Component extends TiniElement {
    static readonly defaultTagName = "icon-arrow-up-9-1";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconArrowUp91: any;
